"Could not be uploaded correctly" error after fixing deps

Bug #1817543 reported by stsp on 2019-02-25

This bug report was converted into a question: question #678780: "Could not be uploaded correctly" error after fixing deps.

6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Launchpad itself
Undecided
Unassigned

Bug Description

I built the package on launchpad, but the build
was bad because of the missing deps.
I rebuilt the deps (also in LP), and tried to
rebuild the original package again, but LP says
"Could not be uploaded correctly".
I deleted the previous build in PPA, but that
didn't fix the problem.

There are other instances of this problem:
https://askubuntu.com/questions/510438/how-to-replace-files-in-ppa-after-unsuccessful-build
so it really affects many people.
It would be good if the package deletion allows
to re-upload a new one.

William Grant (wgrant) on 2019-02-25
Changed in launchpad:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions